Page MenuHomePhabricator

Understand the "SubpageOf" keyword
Closed, ResolvedPublic

Description

User Story:: As a user, I want to have helpful search fields in the form so I can find what I'm looking for with a high likelihood.

Context of use: I assume the user would like the provided fields to behave in a predictable way.

Current Problems: Currently, this field doesn't exist at all because it didn't make sense to add it with the "prefix" keyword because of the current discrepancy it caused.

Possible Solution: One way to improve the situation for the user is to have another keyword which was implemented called "subpageOf" T159321. To be able to use this in the form though the UX-Team first needs to understand exactly how it works.

Event Timeline

Restricted Application added projects: TCB-Team, Design. · View Herald TranscriptNov 14 2017, 4:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Charlie_WMDE renamed this task from [Investigative] Gain understanding of the "SubpageOf" keyword to Understanding of the "SubpageOf" keyword.Nov 15 2017, 9:31 AM
Charlie_WMDE renamed this task from Understanding of the "SubpageOf" keyword to Understand the "SubpageOf" keyword.
Charlie_WMDE moved this task from Incoming to IncomingTCB on the WMDE-Design board.
Charlie_WMDE triaged this task as Medium priority.Jan 8 2018, 4:59 PM
Charlie_WMDE moved this task from IncomingTCB to WMDE-Design-Workboard Doing on the WMDE-Design board.
Lea_WMDE closed this task as Resolved.May 28 2018, 8:35 AM